.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.576000px;}
.ws1{word-spacing:55.936000px;}
._4{margin-left:-520.000000px;}
._0{margin-left:-2.400000px;}
._3{margin-left:-1.116200px;}
._1{width:473.165200px;}
._2{width:474.897600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:19.410800px;}
.fsf{font-size:20.000000px;}
.fsb{font-size:22.324000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:27.200000px;}
.fs8{font-size:31.769600px;}
.fsc{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fse{font-size:72.000000px;}
.fsd{font-size:72.392000px;}
.fs9{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.y10{bottom:-73.935227px;}
.y13{bottom:-41.288468px;}
.y11{bottom:10.053395px;}
.y3{bottom:17.069671px;}
.y1{bottom:35.425241px;}
.y4{bottom:36.932179px;}
.y0{bottom:58.108160px;}
.y21{bottom:66.457732px;}
.y20{bottom:81.287846px;}
.y1f{bottom:96.095173px;}
.y1e{bottom:110.902499px;}
.y1d{bottom:125.709825px;}
.y1c{bottom:140.517152px;}
.y7{bottom:303.836857px;}
.y9{bottom:588.537215px;}
.y8{bottom:588.659128px;}
.y17{bottom:779.260956px;}
.y19{bottom:781.620603px;}
.ya{bottom:870.169007px;}
.y18{bottom:871.784186px;}
.y1a{bottom:910.361168px;}
.y15{bottom:918.211238px;}
.yf{bottom:941.659818px;}
.y14{bottom:972.133560px;}
.y12{bottom:984.880439px;}
.y16{bottom:1020.271043px;}
.yc{bottom:1079.843528px;}
.yd{bottom:1105.579746px;}
.ye{bottom:1131.799515px;}
.yb{bottom:1150.524926px;}
.y1b{bottom:1156.484545px;}
.y22{bottom:1156.606686px;}
.y2{bottom:1207.915963px;}
.y6{bottom:1265.227699px;}
.y5{bottom:1281.178958px;}
.hf{height:13.587560px;}
.h10{height:15.626800px;}
.h7{height:16.800000px;}
.h16{height:17.304000px;}
.h17{height:19.687500px;}
.h5{height:20.400000px;}
.h11{height:22.400000px;}
.ha{height:23.423327px;}
.h12{height:24.000000px;}
.hc{height:24.271974px;}
.hb{height:25.059200px;}
.h6{height:28.000000px;}
.h2{height:33.000000px;}
.h9{height:33.600000px;}
.h8{height:36.000000px;}
.h14{height:50.400000px;}
.h13{height:50.674400px;}
.hd{height:70.051096px;}
.he{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h15{height:389.666482px;}
.h1{height:1241.919490px;}
.h0{height:1356.485994px;}
.w3{width:119.996768px;}
.w2{width:129.191530px;}
.w4{width:838.580500px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xe{left:11.556460px;}
.x0{left:55.829408px;}
.x2{left:58.133226px;}
.x16{left:59.247535px;}
.x9{left:63.841042px;}
.x10{left:65.164997px;}
.x6{left:68.434321px;}
.x12{left:80.749150px;}
.xa{left:279.197630px;}
.x11{left:283.015905px;}
.xb{left:312.175036px;}
.x7{left:345.825357px;}
.x14{left:354.543176px;}
.x13{left:476.331270px;}
.x15{left:478.080212px;}
.x18{left:541.603369px;}
.x8{left:629.042932px;}
.x17{left:634.228459px;}
.xc{left:662.234769px;}
.x4{left:751.158255px;}
.x5{left:779.994486px;}
.xd{left:787.556978px;}
.xf{left:852.471996px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.337027pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.337027pt;}
.ws1{word-spacing:32.729035pt;}
._4{margin-left:-304.260195pt;}
._0{margin-left:-1.404278pt;}
._3{margin-left:-0.653106pt;}
._1{width:276.856416pt;}
._2{width:277.870070pt;}
.fsa{font-size:11.357565pt;}
.fsf{font-size:11.702315pt;}
.fsb{font-size:13.062124pt;}
.fs4{font-size:14.042778pt;}
.fs2{font-size:15.915149pt;}
.fs8{font-size:18.588894pt;}
.fsc{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fse{font-size:42.128335pt;}
.fsd{font-size:42.357700pt;}
.fs9{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.y10{bottom:-43.260667pt;}
.y13{bottom:-24.158533pt;}
.y11{bottom:5.882400pt;}
.y3{bottom:9.987733pt;}
.y1{bottom:20.727867pt;}
.y4{bottom:21.609600pt;}
.y0{bottom:34.000000pt;}
.y21{bottom:38.885467pt;}
.y20{bottom:47.562800pt;}
.y1f{bottom:56.226800pt;}
.y1e{bottom:64.890800pt;}
.y1d{bottom:73.554800pt;}
.y1c{bottom:82.218800pt;}
.y7{bottom:177.779733pt;}
.y9{bottom:344.362400pt;}
.y8{bottom:344.433733pt;}
.y17{bottom:455.957867pt;}
.y19{bottom:457.338533pt;}
.ya{bottom:509.149600pt;}
.y18{bottom:510.094667pt;}
.y1a{bottom:532.666667pt;}
.y15{bottom:537.259867pt;}
.yf{bottom:550.980000pt;}
.y14{bottom:568.810667pt;}
.y12{bottom:576.269067pt;}
.y16{bottom:596.976667pt;}
.yc{bottom:631.833467pt;}
.yd{bottom:646.892133pt;}
.ye{bottom:662.233733pt;}
.yb{bottom:673.190267pt;}
.y1b{bottom:676.677333pt;}
.y22{bottom:676.748800pt;}
.y2{bottom:706.770667pt;}
.y6{bottom:740.304667pt;}
.y5{bottom:749.638000pt;}
.hf{height:7.950295pt;}
.h10{height:9.143487pt;}
.h7{height:9.829945pt;}
.h16{height:10.124843pt;}
.h17{height:11.519467pt;}
.h5{height:11.936362pt;}
.h11{height:13.106593pt;}
.ha{height:13.705358pt;}
.h12{height:14.042778pt;}
.hc{height:14.201915pt;}
.hb{height:14.662533pt;}
.h6{height:16.383241pt;}
.h2{height:19.308820pt;}
.h9{height:19.659890pt;}
.h8{height:21.064167pt;}
.h14{height:29.489834pt;}
.h13{height:29.650390pt;}
.hd{height:40.988000pt;}
.he{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h15{height:228.000000pt;}
.h1{height:726.666667pt;}
.h0{height:793.701333pt;}
.w3{width:70.212000pt;}
.w2{width:75.592000pt;}
.w4{width:490.666667pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xe{left:6.761867pt;}
.x0{left:32.666667pt;}
.x2{left:34.014667pt;}
.x16{left:34.666667pt;}
.x9{left:37.354400pt;}
.x10{left:38.129067pt;}
.x6{left:40.042000pt;}
.x12{left:47.247600pt;}
.xa{left:163.362933pt;}
.x11{left:165.597067pt;}
.xb{left:182.658533pt;}
.x7{left:202.347867pt;}
.x14{left:207.448800pt;}
.x13{left:278.708933pt;}
.x15{left:279.732267pt;}
.x18{left:316.900667pt;}
.x8{left:368.062933pt;}
.x17{left:371.097067pt;}
.xc{left:387.484000pt;}
.x4{left:439.514533pt;}
.x5{left:456.387067pt;}
.xd{left:460.812000pt;}
.xf{left:498.794800pt;}
.x1{left:518.179067pt;}
}
